菜单
Chenx221的博客
Chenx221的博客

[过期]关于Locale Emulator 2.5.0.0无法正常使用的解决方法

2021/8/27更新:问题已在最新的2.5.0.1版本中修复,链接


节省时间,先说方法:

下载LE 2.4.1.02.5.0.0版本,复制2.4.1.0版本的LEProc.exe文件到2.5.0.0版本中 (替换),然后正常安装2.5.0.0版本即可。

以下是废话,可选查看
keyboard_arrow_down

昨天Locale emulator 2.5.0.0更新了,想着转区软件兼容了win11,升级windows 11的顾虑就-1了(现在的顾虑是vnr。。。 为什么有这篇文章,那是因为昨天在两台电脑(win10、11)上都没法正常使用LE 2.5… 一开始以为是系统问题,直到虚拟机测试了win8.1、win10(多个版本)、win11(多个版本)下的转区情况,2.5版本没一个系统是能正常工作的

# #
首页      未分类      [过期]关于Locale Emulator 2.5.0.0无法正常使用的解决方法

发表评论

textsms
account_circle
email

Chenx221的博客

[过期]关于Locale Emulator 2.5.0.0无法正常使用的解决方法
2021/8/27更新:问题已在最新的2.5.0.1版本中修复,链接 节省时间,先说方法: 下载LE 2.4.1.0和2.5.0.0版本,复制2.4.1.0版本的LEProc.exe文件到2.5.0.0版本中 (替换),然后正…
扫描二维码继续阅读
2021-08-27
Translate »